Ver las NORMAS de estos Foros Web ZackYFileS Chat ZackYFileS Agregar a Favoritos Contactar con Administrador
 
 

Clic aquí para comprar a los mejores precios!
Navegación
Retroceder   Foros ZackYFileS >
OTROS TEMAS DE INTERES - INTERNET:
> HARDWARE y SOFTWARE del PC > SOFTWARE del PC - PROGRAMAS y S.O.
Nombre de usuario
Contraseña
Configuración de UsuarioAyuda (FAQs)Nuevos PostsBuscar
Visita las secciones más activas de nuestros Foros
(click en los enlaces de abajo para ir a la sección o comprar)
QVIART UNDRO 2 ENGEL Mini o Engel EN1010 WETEK Play QVIART UNIC o Mini QVIART COMBO 2
COMPRAR con Wifi COMPRAR Mini , EngelDroid 1010 COMPRAR Aquí COMPRAR Unic , Mini COMPRAR v2 Aquí


Clic aquí para comprar a los mejores precios!

Respuesta
 
Herramientas
Antiguo 26/02/2006, 19:26   #1
caminero21 
Moderador Indio
 
Avatar de caminero21
 
Fecha de ingreso: 13/nov/2003
Mensajes: 742
caminero21 tiene un espectacular aura a su alrededorcaminero21 tiene un espectacular aura a su alrededorcaminero21 tiene un espectacular aura a su alrededor
Boletines de seguridad de Microsoft febrero 2006

[COLOR="Lime"]1. MS06-004 Actualización acumulativa para IE (910620)[/COLOR]

Se han detectado problemas de seguridad que podrían permitir a un usuario malintencionado poner en peligro un equipo que ejecute Microsoft Internet Explorer y hacerse con el control del mismo. Puede mejorar la protección del equipo con esta actualización de Microsoft. Tras instalar este elemento, es posible que deba reiniciar el equipo.

[B]Nivel de gravedad:[/B] Crítico
[B]Impacto:[/B] Ejecución remota de código
[B]Fecha de publicación:[/B] 14 de febrero de 2006

[B]Software afectado por este parche:[/B]

- Microsoft Windows 2000 Service Pack 4


[B]Software NO afectado por este parche:[/B]

- Microsoft Windows XP Service Pack 1
- Microsoft Windows XP Service Pack 2
- Microsoft Windows XP Professional x64 Edition
- Microsoft Windows Server 2003
- Microsoft Windows Server 2003 Service Pack 1
- Microsoft Windows Server 2003 para Itanium
- Microsoft Windows Server 2003 SP1 para Itanium
- Microsoft Windows Server 2003 x64 Edition family
- Microsoft Windows 98
- Microsoft Windows 98 Second Edition (SE)
- Microsoft Windows Millennium Edition (ME)


[B]Componentes afectados por este parche:[/B]

- Internet Explorer 5.01 SP4 en Microsoft Windows 2000 SP4


Estas versiones fueron testeadas y son vulnerables. Otras versiones anteriores no mencionadas, podrían o no ser vulnerables, pero ya no son soportadas por Microsoft.

Windows 98, 98 SE y ME, ya no poseen soporte y solo se proporciona actualizaciones en fallos críticos a través de Windows Update ([url]http://go.microsoft.com/fwlink/?LinkId=21130[/url])

[COLOR="#00ff00"]2. MS06-005 Vulnerabilidad Windows Media Player (911565)[/COLOR]

Se ha detectado un problema de seguridad que podría permitir a un usuario malicioso poner en peligro de forma remota un sistema basado en Windows que utilice el Reproductor de Windows Media y hacerse con el control del mismo. Puede mejorar la protección del equipo con esta actualización de Microsoft. Después de instalarla, es posible que deba reiniciar el equipo.

[B]Nivel de gravedad:[/B] Crítico
Impacto: Ejecución remota de código
[B]Fecha de publicación:[/B] 14 de febrero de 2006


[B]Software afectado por este parche:[/B]

Windows Media Player incluido en las siguientes versiones de Windows

- Windows Media Player para XP en Microsoft Windows XP SP1
- Windows Media Player 9 en Microsoft Windows XP SP2
- Windows Media Player 9 en Microsoft Windows Server 2003
- Microsoft Windows 98
- Microsoft Windows 98 Segunda Edición (SE)
- Microsoft Windows Millennium Edition (ME)


[B]Componentes afectados por este parche:[/B]

Windows Media Player descargado de forma independiente

- Microsoft Windows Media Player 7.1 (Windows 2000 SP4)
- Microsoft Windows Media Player 9 (Windows 2000 SP4)
- Microsoft Windows Media Player 9 (Windows XP SP1)
- Microsoft Windows Media Player 10 (Windows XP SP1)
- Microsoft Windows Media Player 10 (Windows XP SP2)


[B]Software NO afectado por este parche:[/B]

- Windows Media Player 6.4 en todos los Windows
- Windows Media Player 10 en Windows Server 2003 SP1
- Microsoft Windows XP Professional x64 Edition
- Microsoft Windows Server 2003 para Itanium
- Microsoft Windows Server 2003 SP1 para Itanium
- Microsoft Windows Server 2003 x64 Edition


Las actualizaciones para Microsoft Windows Server 2003, Microsoft Windows Server 2003 Service Pack 1, y Microsoft Windows Server 2003 x64 Edition, también se aplican a Microsoft Windows Server 2003 R2.

Estas versiones fueron testeadas y son vulnerables. Otras versiones anteriores no mencionadas, podrían o no ser vulnerables, pero ya no son soportadas por Microsoft.

Windows 98, 98 SE y ME, ya no poseen soporte y solo se proporciona actualizaciones en fallos críticos a través de Windows Update ([url]http://go.microsoft.com/fwlink/?LinkId=21130[/url])

[COLOR="#00ff00"]3. MS06-006 Vulnerabilidad Windows Media Player (911564)[/COLOR]

Se ha detectado un problema de seguridad que podría permitir a un usuario malicioso poner en peligro de forma remota un sistema basado en Windows que utilice el complemento del Reproductor de Windows Media y hacerse con el control del mismo. Puede mejorar la protección del equipo con esta actualización de Microsoft. Después de instalarla, es posible que deba reiniciar el equipo.

[B]Nivel de gravedad:[/B] Importante
[B]Impacto:[/B] Ejecución remota de código
[B]Fecha de publicación:[/B] 14 de febrero de 2006


[B]Software afectado por este parche:[/B]

- Microsoft Windows 2000 Service Pack 4
- Microsoft Windows XP Service Pack 1
- Microsoft Windows XP Service Pack 2
- Microsoft Windows Server 2003
- Microsoft Windows Server 2003 Service Pack 1
- Microsoft Windows XP Professional x64 Edition
- Microsoft Windows Server 2003 x64 Edition


[B]Software NO afectado por este parche:[/B]

- Microsoft Windows Server 2003 para Itanium
- Microsoft Windows Server 2003 SP1 para Itanium
- Microsoft Windows 98
- Microsoft Windows 98 Segunda Edición (SE)
- Microsoft Windows Millennium Edition (ME)


Las actualizaciones para Microsoft Windows Server 2003, Microsoft Windows Server 2003 Service Pack 1, y Microsoft Windows Server 2003 x64 Edition, también se aplican a Microsoft Windows Server 2003 R2.

Estas versiones fueron testeadas y son vulnerables. Otras versiones anteriores no mencionadas, podrían o no ser vulnerables, pero ya no son soportadas por Microsoft.

Windows 98, 98 SE y ME, ya no poseen soporte y solo se proporciona actualizaciones en fallos críticos a través de Windows Update ([url]http://go.microsoft.com/fwlink/?LinkId=21130[/url])

[COLOR="Lime"]4. MS06-007 Vulnerabilidad DoS en TCP/IP (IGMP) (913446)[/COLOR]

Se ha detectado un problema de seguridad en sistemas basados en Windows que podría permitir a un usuario malicioso hacer que un equipo deje de responder a las solicitudes. Puede mejorar la protección del equipo con esta actualización de Microsoft. Después de instalarla, es posible que deba reiniciar el equipo.

[B]Nivel de gravedad:[/B] Importante
[B]Impacto:[/B] Denegación de servicio
Fecha de publicación:[/B] 14 de febrero de 2006

[B]Software afectado por este parche:


- Microsoft Windows XP Service Pack 1
- Microsoft Windows XP Service Pack 2
- Microsoft Windows XP Professional x64 Edition
- Microsoft Windows Server 2003
- Microsoft Windows Server 2003 Service Pack 1
- Microsoft Windows Server 2003 para Itanium
- Microsoft Windows Server 2003 SP1 para Itanium
- Microsoft Windows Server 2003 x64 Edition


[B]Software NO afectado por este parche:[/B]

- Microsoft Windows 2000 Service Pack 4
- Microsoft Windows 98
- Microsoft Windows 98 Segunda Edición (SE)
- Microsoft Windows Millennium Edition (ME)


Las actualizaciones para Microsoft Windows Server 2003, Microsoft Windows Server 2003 Service Pack 1, y Microsoft Windows Server 2003 x64 Edition, también se aplican a Microsoft Windows Server 2003 R2.

Estas versiones fueron testeadas y son vulnerables. Otras versiones anteriores no mencionadas, podrían o no ser vulnerables, pero ya no son soportadas por Microsoft.

Windows 98, 98 SE y ME, ya no poseen soporte y solo se proporciona actualizaciones en fallos críticos a través de Windows Update ([url]http://go.microsoft.com/fwlink/?LinkId=21130[/url])

[COLOR="#00ff00"]5. MS06-008 Ejecución de código en Web Client (911927)[/COLOR]

Se ha detectado un problema de seguridad en Web Client Service, que podría permitir a un usuario malintencionado poner en peligro un sistema basado en Windows y hacerse con el control del mismo. Puede mejorar la protección del equipo con esta actualización de Microsoft. Tras instalar este elemento, es posible que deba reiniciar el equipo.

[B]Nivel de gravedad:[/B] Importante
[B]Impacto:[/B] Ejecución remota de código
[B]Fecha de publicación:[/B] 14 de febrero de 2006


[B]Software afectado por este parche:[/B]

- Microsoft Windows XP Service Pack 1
- Microsoft Windows XP Service Pack 2
- Microsoft Windows XP Professional x64 Edition
- Microsoft Windows Server 2003
- Microsoft Windows Server 2003 Service Pack 1
- Microsoft Windows Server 2003 para Itanium
- Microsoft Windows Server 2003 SP1 para Itanium
- Microsoft Windows Server 2003 x64 Edition


[B]Software NO afectado por este parche:[/B]

- Microsoft Windows 2000 Service Pack 4
- Microsoft Windows 98
- Microsoft Windows 98 Segunda Edición (SE)
- Microsoft Windows Millennium Edition (ME)


Las actualizaciones para Microsoft Windows Server 2003, Microsoft Windows Server 2003 Service Pack 1, y Microsoft Windows Server 2003 x64 Edition, también se aplican a Microsoft Windows Server 2003 R2.

Estas versiones fueron testeadas y son vulnerables. Otras versiones anteriores no mencionadas, podrían o no ser vulnerables, pero ya no son soportadas por Microsoft.

Windows 98, 98 SE y ME, ya no poseen soporte y solo se proporciona actualizaciones en fallos críticos a través de Windows Update ([url]http://go.microsoft.com/fwlink/?LinkId=21130[/url])

[COLOR="#00ff00"]6. MS06-009 Microsoft Office 2003 Proofing Tools (901190)[/COLOR]

Se ha detectado un problema de seguridad que podría permitir a un usuario malintencionado poner en peligro de forma remota un sistema basado en Windows y hacerse con el control del mismo. Puede mejorar la protección del equipo con esta actualización de Microsoft. Tras instalar este elemento, es posible que deba reiniciar el equipo.

[B]Nivel de gravedad:[/B] Importante
[B]Impacto:[/B] Elevación de privilegios
[B]Fecha de publicación:[/B] 14 de febrero de 2006


Sólo las versiones del sistema operativo Windows en coreano son afectadas por esta vulnerabilidad.

Las versiones de idiomas de Asia oriental del sistema operativo Windows incluyen el idioma coreano afectado y el Editor de Métodos de Entrada (IME), pero sólo son vulnerables si el idioma coreano IME es habilitado.

Si está ejecutando cualquier otra versión de idioma del sistema operativo Windows, sólo tiene que instalar esta actualización de seguridad si ha instalado y si ha habilitado el idioma coreano IME.

Sin embargo, si ha instalado Microsoft Office Proofing Tools 2003, tiene que instalar esta actualización de seguridad aunque no haya instalado el componente Herramientas de corrección de Coreano en concreto.

Esto ocurre si se utiliza el Office 2003 Editions con MUI Pack. MUI Pack incluye proofing tools para Office 2003 Editions, permitiendo a los usuarios realizar edición de archivos en más de 50 idiomas.

Si usted utiliza este paquete, en el siguiente enlace tendrá más información sobre los parches necesarios:

[url]www.microsoft.com/technet/security/bulletin/ms06-009.mspx[/url]

Si usted no tiene un Windows en coreano, y si no descargó ni instaló el MUI Pack para editar archivos en otros idiomas, no necesita esta actualización.

[COLOR="#00ff00"]7. MS06-010 Vulnerabilidad en PowerPoint 2000 (889167)[/COLOR]

Existe una vulnerabilidad en la seguridad de Microsoft PowerPoint 2000 que permite la revelación de información. Esta actualización resuelve ese problema.

[B]Nivel de gravedad:[/B] Importante
[B]Impacto:[/B] Revelación de información
[B]Fecha de publicación:[/B] 14 de febrero de 2006


[B]Software afectado por este parche:[/B]

- Microsoft Office 2000 Service Pack 3 (PowerPoint 2000)


[B]Software NO afectado por este parche:[/B]

- Microsoft Office XP Service Pack 3 (PowerPoint 2002)
- Microsoft Office 2003 SP1 o SP2 (PowerPoint 2003)


Estas versiones fueron testeadas y son vulnerables. Otras versiones anteriores no mencionadas, podrían o no ser vulnerables, pero ya no son soportadas por Microsoft.

Windows 98, 98 SE y ME, ya no poseen soporte y solo se proporciona actualizaciones en fallos críticos a través de Windows Update ([url]http://go.microsoft.com/fwlink/?LinkId=21130[/url])

[COLOR="#00ff00"]8. Herramienta de eliminación de software malintencionado de Microsoft Windows (KB890830)[/COLOR]

Esta herramienta comprueba el equipo en busca de infecciones causadas por software malintencionado frecuente y específico (incluidas las infecciones con Blaster, Sasser y Mydoom) y ayuda a eliminar la infección, en caso de que se detectara alguna.

Los usuarios de todas las versiones del sistema operativo compatibles pueden descargar la herramienta desde el siguiente enlace:

[url]http://go.microsoft.com/fwlink/?linkid=40587[/url]

Los usuarios de Windows XP pueden obtener la versión más reciente mediante Windows Update.

Nota: la versión de esta herramienta proporcionada por Windows Update se ejecuta en segundo plano y se elimina automáticamente. Para determinar si la herramienta eliminó algún software malintencionado, consulte el archivo de registro. Si desea ejecutar esta herramienta más de una vez al mes, ejecute la versión disponible en esta página Web o la versión del sitio Web de la Herramienta de eliminación de software malintencionado.

Consulte el siguiente enlace para más información:

Microsoft Knowledge Base Article - 890830
[url]http://support.microsoft.com/?kbid=890830[/url]
__________________
Prefiero morir de pie que vivir de rodillas

Puede que nos quiten la vida, pero jamas nos quitaran la libertad
caminero21 está desconectado
Respuesta rápida a este mensaje
Responder Citando Subir
Publicidad: Conoce las ofertas de www.ElectronicaSuiza.com
Respuesta


Usuarios viendo actualmente este tema: 1 (0 usuarios registrados y 1 visitantes)
 
Herramientas

Permisos para publicar mensajes
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los BB code están Activado
Los Emoticones están Activado
El código [IMG] está Activado
El Código HTML está Activado

Ir al foro

Temas similares
Tema Autor Foro Resp. Último mensaje
Boletines de seguridad de Microsoft Enero 2006 caminero21 SOFTWARE del PC - PROGRAMAS y S.O. 0 13/01/2006 02:31
Boletines de seguridad de Microsoft Diciembre 2005 caminero21 SOFTWARE del PC - PROGRAMAS y S.O. 0 18/12/2005 18:26
Boletines de seguridad de Microsoft Junio 2005 caminero21 SOFTWARE del PC - PROGRAMAS y S.O. 2 13/09/2005 16:45
Incompatibilidad Nero 6.3.0.3 alberto34 SOFTWARE del PC - PROGRAMAS y S.O. 5 15/03/2005 18:17
Avalancha de boletines de seguridad de Microsoft en febrero caminero21 SOFTWARE del PC - PROGRAMAS y S.O. 0 10/02/2005 01:29


!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción.

ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O  DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL.

ESTOS FOROS SON MODERADOS Y NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.

USO DE COOKIES: Utilizamos COOKIES y de terceros para mejorar nuestros servicios y navegación por la web. Si continua navegando, consideramos que acepta su uso.  


La franja horaria es GMT +2. Ahora son las 02:21.

Powered por vBulletin™ Version 3.8.10
Copyright © 2020 vBulletin Solutions, Inc. All rights reserved.
Traducido por vBsoporte - vBulletin en español
Resolución óptima: 1024x768 pixels.

Foros Patrocinados por www.ElectronicaSUIZA.com
 

Foros ZackYFileS 2001-2016

 

Copyright © 2007 Zackyfiles.com & Jelsoft Enterprises Ltd.
Todos los derechos reservados.
Prohibida cualquier reproducion total o parcial.